-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.0
Source: xorg-server
Binary: xserver-xorg-core, xserver-xorg-core-udeb, xserver-xorg-dev, xnest, xvfb, xserver-xephyr, xserver-common, xorg-server-source, xserver-xorg-legacy
Architecture: any all
Version: 2:21.1.13-3
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Homepage: https://www.x.org/
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/xorg-team/xserver/xorg-server
Vcs-Git: https://salsa.debian.org/xorg-team/xserver/xorg-server.git
Build-Depends: debhelper-compat (= 12), po-debconf, quilt, pkgconf, bison, flex, xutils-dev (>= 1:7.6+4), xfonts-utils (>= 1:7.5+1), x11proto-dev (>= 2021.5), xtrans-dev (>= 1.3.5), libxau-dev (>= 1:1.0.5-2), libxcvt-dev, libxdmcp-dev (>= 1:0.99.1), libxfont-dev (>= 1:2.0.1), libxkbfile-dev (>= 1:0.99.1), libpixman-1-dev (>= 0.27.2), libpciaccess-dev (>= 0.12.901), libgcrypt-dev, nettle-dev, libudev-dev (>= 151-3) [linux-any], libselinux1-dev (>= 2.0.80) [linux-any], libaudit-dev [linux-any], libdrm-dev (>= 2.4.107-5~) [!hurd-any], libglvnd-dev, mesa-common-dev, libunwind-dev [amd64 arm64 armel armhf hppa i386 ia64 mips64 mips64el mipsel powerpc powerpcspe ppc64 ppc64el sh4], libxmuu-dev (>= 1:0.99.1), libxext-dev (>= 1:0.99.1), libx11-dev (>= 2:1.6), libxrender-dev (>= 1:0.9.0), libxi-dev (>= 2:1.8), libxpm-dev (>= 1:3.5.3), libxaw7-dev (>= 1:0.99.1), libxt-dev (>= 1:0.99.1), libxmu-dev (>= 1:0.99.1), libxtst-dev (>= 1:0.99.1), libxres-dev (>= 1:0.99.1), libxfixes-dev (>= 1:3.0.0), libxv-dev, libxinerama-dev, libxshmfence-dev (>= 1.1) [!hurd-any], libepoxy-dev [linux-any kfreebsd-any], libegl1-mesa-dev [linux-any kfreebsd-any], libgbm-dev (>= 10.2) [linux-any kfreebsd-any], libx11-xcb-dev, libxcb1-dev, libxcb-xkb-dev, libxcb-shape0-dev, libxcb-render0-dev, libxcb-render-util0-dev, libxcb-util-dev, libxcb-image0-dev, libxcb-icccm4-dev, libxcb-shm0-dev, libxcb-keysyms1-dev, libxcb-randr0-dev, libxcb-xv0-dev, libxcb-glx0-dev, libxcb-xf86dri0-dev (>= 1.6), xkb-data, x11-xkb-utils, libbsd-dev, libdbus-1-dev (>= 1.0) [linux-any], libsystemd-dev [linux-any], systemd-dev [linux-any]
Build-Depends-Indep: xz-utils
Package-List:
 xnest deb x11 optional arch=any
 xorg-server-source deb x11 optional arch=all
 xserver-common deb x11 optional arch=all
 xserver-xephyr deb x11 optional arch=any
 xserver-xorg-core deb x11 optional arch=any
 xserver-xorg-core-udeb udeb debian-installer optional arch=any
 xserver-xorg-dev deb x11 optional arch=any
 xserver-xorg-legacy deb x11 optional arch=any
 xvfb deb x11 optional arch=any
Checksums-Sha1:
 00e860f4e7d977368243a28575f7e04d0a76928a 9011892 xorg-server_21.1.13.orig.tar.gz
 81d8af0cf82ff269305889db65bd6520a0b5cce8 358 xorg-server_21.1.13.orig.tar.gz.asc
 3a94c86a5b7feb482656ba3e2da542cb42f33709 178185 xorg-server_21.1.13-3.diff.gz
Checksums-Sha256:
 2864b6a5359ab41c5a6132c69b5d0c9af6eb85ad26d433edb012c914029de752 9011892 xorg-server_21.1.13.orig.tar.gz
 cb1bbcc582ce1191351cb47c2ade685e544d1f66bc5bb02a9895ff6df858f941 358 xorg-server_21.1.13.orig.tar.gz.asc
 c283ddfb80c46792a36db2b0da19aa3da42731b119fd3b87aef7f588110e3dc8 178185 xorg-server_21.1.13-3.diff.gz
Files:
 58b0cf1a91787d1e48993644a1857918 9011892 xorg-server_21.1.13.orig.tar.gz
 9bcb22b9c8174fcb76a51bb9b5152f6b 358 xorg-server_21.1.13.orig.tar.gz.asc
 cd23cbb82a21a199925a8db02554eda5 178185 xorg-server_21.1.13-3.diff.gz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEcJymx+vmJZxd92Q+nUbEiOQ2gwIFAmcY1ZMACgkQnUbEiOQ2
gwLRlA/+NrZhSrYYuMRdsDb83lf3SOIDCvumBSdPQCMeo6RNR0PKb8rvvxLAJiuf
K0qCaOphYUPCPnz9AwTnBNLj9sQTaV7O3hz/qWmeg0id2yyRh5UMjqeE/1SDwf+G
39w1rbK5ilyzeH2t+JcMDoCvtJ2sb9UoJ/egc+LcHzdchPfDVC9OP89lsYp8Pglb
+ArJ855X8CnJIC53Qy5ivVRzvGXHjEQUVPlHyZXf1vewN377K2WmL34Tp4WGSQ6j
H9R3bFjypdSWCKZpV/BqsXaw6IzACc+OtHUAeskvAKtAD+pwh3W0sM/ByCiAW3gv
p1KuMJxlDWq0Xc9MQglXGlPLVDwxVb5qA+fIAG3buOetBgm1trJb8vhef6A8Buh+
oc3GUTANfvOrTBr14yQqI3k2xt7o5H2Xv5b+ZHBk47A++0MGxZyUCobngNtruntN
W5OliLD0WPlcAFxfmlWoohGSb4sUR+n9UWkRVELgUhYgzj6FK67Qwwqz8/vJ1S6G
gZmcR8/oopKkCqjLy5F+GwrcNNXnUDUnVilGJZXPuPYzO8b1vCQiPRdDdUQCGrgF
rizr4RXlDtLPI6mW5YGW4Zr9pI70J5L3NhKGfw5Zzo9+VamOSkiL3vhXKQ19TQPN
ycaDlgRphZF5pNhvQzUpe47Xj5oZc3YgEBbAWWHC+oHW0MSmKVg=
=nsWw
-----END PGP SIGNATURE-----
